{
  "name": "@seaturtle/gmd-plugin-authorize",
  "version": "0.1.0",
  "description": "Authentication plugin for GraphQL Model Directives",
  "keywords": [],
  "type": "commonjs",
  "main": "./src/authorize.js",
  "exports": {
    ".": "./src/authorize.js",
    "./authorize.js": "./src/authorize.js",
    "./getAuthorizationHeader.js": "./src/getAuthorizationHeader.js",
    "./getDeviceIdHeader.js": "./src/getDeviceIdHeader.js"
  },
  "scripts": {},
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/seaturtle.dev/graphql-model-directives.git",
    "directory": "packages/plugin-authorize"
  },
  "author": "rolandpoulter",
  "license": "ISC",
  "dependencies": {
    "jsonwebtoken": "9.0.0"
  },
  "devDependencies": {},
  "peerDependenciesMeta": {},
  "peerDependencies": {}
}
